# ISO8601DateFormat Class Reference

Inherits SimpleDateFormat.

List of all members.

## Detailed Description

Formats a date in the format yyyy-MM-dd HH:mm:ss,SSS for example "1999-11-27 15:49:37,459".

Refer to the summary of the International Standard Date and Time Notation for more information on this format.

## Public Member Functions

| ISO8601DateFormat ()

## Constructor & Destructor Documentation

ISO8601DateFormat | ( |  | ) | `[inline]`

The documentation for this class was generated from the following file:

- iso8601dateformat.h